<?xml version="1.0" encoding="UTF-8" ?>
<YYGameRes version="1.0" >
	<Config DefTheme="plugin_2012"/>
	<Theme ThemeName="plugin_2012" DefFontName="宋体" >
		<ResConfig>
			<!--layouts-->
			 <File Path="layout_speed_plugin.xml" />
		</ResConfig>
		<Drawable>
			<File Path="yg_skin.xml" />
		</Drawable>
	</Theme>
</YYGameRes>
